- @deep-foundation/deeplinks
- cyber/redux/features/currentAccount
- default

# Function default

- default(state, action): SliceState

- #### Parameters

  - state: SliceState
  - action: AnyAction

  #### Returns SliceState

  - Defined in work/deeplinks/deeplinks/node_modules/@reduxjs/toolkit/dist/createSlice.d.ts:27

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme